@font-face {
    font-family: Bebas;
    src: url("fonts/BebasNeueRegular.otf") format("opentype");
}

@font-face {
    font-family: Bebas;
    font-weight: bold;
    src: url("fonts/BebasNeueBold.otf") format("opentype");
}

/* 79582 10/28/21 JD */
/* font-family: 'EB Garamond', serif; */

/* HEADER, HOMEPAGE, FOOTER STYLES */

.grid-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #fff;
}

#divworkspacearea {
    max-width: 1160px;
    padding: 20px 20px 20px 20px;
    margin: 0 auto;
    background-color: #fff;
}

.HomePageForm #divworkspacearea {
    max-width: 1220px;
    padding: 0;
}

*:focus {
    outline: none;
}

img {
    border: 0;
}

h1 {
    margin: 0;
    padding: 0;
}

h2 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    font-family: 'EB Garamond', serif;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    background-image: url('images/bg.jpg');
    background-repeat: repeat;
}

#headercontainer {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #FFF;
    position: relative;
}

.HomePageForm #headercontainer {
    max-width: 1220px;
    background-color: #FFF;
    margin: 0 auto;
}

#mobilebar {
    width: 100%;
    background-color: #000;
}

.mobilebarsocial {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
    float: left;
}

.mobilebarsocial li {
    list-style: none;
    display: inline;
    margin-right: 3px;
}

.mobilebarsocial li a {
    color: #fff;
}

.mobilebarsocial li a:hover {
    color: #d0c0a9;
}

.mobilebarnav {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 16px;
    float: right;
}

.mobilebarnav li {
    list-style: none;
    display: inline-block;
    padding-left: 10px;
}

.mobilebarnav li:hover {
    cursor: pointer;
}

.mobilebarnav li a {
    color: #fff;
    z-index: 2;
    position: relative;
    text-decoration: none;
}

.mobilebarnav li a:hover {
    color: #d0c0a9;
    text-decoration: none;
}

.mobilebarnav ul li ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 10px;
    right: 0;
    -webkit-transition: opacity .5s, top 1s, visibility .5s;
    -moz-transition: opacity .5s, top 1s, visibility .5s;
    -ms-transition: opacity .5s, top 1s, visibility .5s;
    transition: opacity .5s, top 1s, visibility .5s;
    z-index: -1;
}

.mobilebarnav ul li:hover ul {
    visibility: visible;
    opacity: 1;
    right: 0px;
    top: 35px;
    background: #000000;
    padding-bottom: 25px;
    z-index: 1;
}

.mobilebarnav ul li ul li {
    width: 121px;
    margin-left: 0;
    display: block;
    position: relative;
    clear: both;
    top: 17px;
    width: 100%;
}

.mobilebarnav ul li ul li a {
    padding: 10px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

#covid-banner {
    font-family: 'Bebas', sans-serif;
}

#accountnav {
    margin-top: 10px;
}

#accountnav ul {
    list-style: none;
}

#accountnav ul li {
    display: block;
    position: relative;
    font-family: 'Bebas', arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
    z-index: 9999;
    float: left;
}

#accountnav li ul {
    display: none;
}

#accountnav ul li a {
    display: block;
    text-decoration: none;
    color: #2a2a2a;
    height: 15px;
    padding-left: 12px;
    padding-right: 9px;
    white-space: nowrap;
}

#accountnav ul li a:hover {
    text-decoration: underline
}

#accountnav li:hover ul {
    display: block;
    position: absolute;
    z-index: 200;
}

#accountnav li:hover li {
    width: 140px;
    font-size: 12px;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-weight: 300;
    font-size: 12px;
    clear: both;
}

#accountnav li:hover li a {
    background-color: #d0c0a9;
    color: #FFF;
    position: relative;
    height: 25px;
    line-height: 25px;
    left: 0px;
    top: 7px;
    z-index: 9999;
}

#accountnav li:hover li a:hover {
    text-decoration: underline;
}

#subnav {
    margin-top: 40px;
    margin-bottom: 10px;
}

#subnav li {
    list-style: none;
    display: inline;
    font-family: 'Bebas', arial, sans-serif;
    font-size: 13px;
    font-weight: 300;
    border-left: 1px solid #2a2a2a;
    padding-left: 8px;
    padding-right: 5px;
}

#subnav li:first-child {
    border: 0;
    padding-left: 0;
}

#subnav li a {
    color: #2a2a2a;
    text-decoration: none;
    font-weight: bold;
}

#subnav li a:hover {
    text-decoration: underline;
}

#logo {
    text-align: center;
    margin: 15px 0 10px;
}

#logo img {
    max-width: 100%;
    height: auto;
}

#searchbox {
    width: 230px;
    height: 28px;
    border: 1px solid #d9d9d9;
    margin-top: 31px;
    margin-bottom: 15px;
    float: right;
}

#searchboxleft {
    width: 192px;
    height: 28px;
    float: right;
}

#searchboxleft input {
    width: 181px;
    height: 20px;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 12px;
    color: #929292;
    background-color: #FFF;
    padding: 3px 3px 3px 6px;
    border: 1px solid #FFF;
}

#searchboxright {
    width: 38px;
    height: 28px;
    float: right;
}

#searchboxright a {
    display: block;
    width: 38px;
    height: 28px;
    line-height: 28px;
    background-color: #FFF;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 12px;
    font-weight: bold;
    color: #d0c0a9;
    text-align: center;
    text-decoration: none;
}

#searchboxright a:hover {
    color: #ababab;
}

#mainnav {
    height: 48px;
    line-height: 48px;
    background: url('images/mainnavbg.png') repeat-x top left;
}

#mainnav ul {
    list-style: none;
    text-align: center;
}

#mainnav ul li {
    display: inline-block;
    position: relative;
    font-family: 'Bebas', arial, sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 200;
}

#mainnav li ul {
    display: none;
    padding: 0;
    text-align: left;
}

#mainnav li ul li {
    display: block;
}

#mainnav ul li a {
    display: block;
    text-decoration: none;
    color: #433109;
    height: 48px;
    font-size: 20px;
    padding-left: 30px;
    padding-right: 30px;
    white-space: nowrap;
}

li.clearance a {
    color: red !important;
}

#mainnav ul li:hover a {
    color: #ababab;
}

#mainnav li:hover ul {
    display: block;
    position: absolute;
    z-index: 200;
    -moz-box-shadow: 3px 5px 5px #000;
    -webkit-box-shadow: 3px 5px 5px #000;
    box-shadow: 3px 5px 5px #000;
}

#mainnav li:hover li {
    width: 200px;
    font-size: 13px;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    clear: both;
}

#mainnav li:hover li a {
    background-color: #FFF;
    color: #2a2a2a;
    position: relative;
    text-transform: none;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    left: 0px;
    top: 0px;
    z-index: 200;
}

#mainnav li:hover li a:hover {
    text-decoration: underline;
}

li.clearance {

    color: red;
}

#mobilenav {
    line-height: 48px;
    line-height: 48px;
    text-align: center;
    background: url('images/mainnavbg.png') repeat-x top left;
}

#mobilenav ul {
    list-style: none;
}

#mobilenav ul li {
    display: block;
    position: relative;
    font-family: 'Bebas', arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    z-index: 200;
}

#mobilenav li ul {
    display: none;
}

#mobilenav ul li a {
    display: block;
    text-decoration: none;
    color: #433109;
    white-space: nowrap;
}

#mobilenav ul li:hover a {
    text-decoration: none;
    color: #433109;
}

#mobilenav li:hover ul {
    width: 100%;
    display: block;
    position: absolute;
    z-index: 200;
}

#mobilenav li:hover li {
    width: 100%;
    clear: both;
}

#mobilenav li:hover li a {
    background-color: #f3f1ee;
    position: relative;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    text-transform: none;
    font-size: 20px;
    border-top: 1px solid #fff;
    height: 35px;
    line-height: 35px;
    color: #433109;
    left: 0;
    top: 0;
    z-index: 200;
}

#mobilenav li:hover li a:hover {
    text-decoration: underline;
    color: #9f9f9f;
}

#homebanner {
    margin-top: 14px;
    position: relative;
}

#homebanner img {
    max-width: 100%;
    height: auto;
}

#homebannerslides .item img {
    display: block;
    width: 100%;
    height: auto;
}

#homebanner .owl-buttons {
    display: none;
}

#homebanner .owl-theme .owl-controls {
    text-align: right !important;
    position: absolute;
    left: 12px;
    bottom: 10px;
}

#homebanner .owl-theme .owl-controls .owl-page span {
    margin: 2px 4px !important;
    width: 11px !important;
    height: 11px !important;
    background: #d0c0a9 !important;
}

#latestspecials {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

#promotionsbanner {
    border: 1px solid #d0c0a9;
    padding: 30px 20px 30px 20px;
    position: relative;
    margin-top: 20px;
}

#promotionsbanner p {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 25px;
    font-weight: 700;
    color: #675B4D;
}

#promotionsbanner a {
    font-weight: 300;
    color: #675B4D;
    text-decoration: none;
}

#promotionsbanner a:hover {
    text-decoration: underline;
}

.spacing {
    margin: 0 5px 0 5px;
}

#promotionsbannerchair {
    position: absolute;
    top: -125px;
    right: 40px;
}

.subbanner {
    position: relative;
    margin-top: 20px;
}

.subbannerpic img {
    width: 100%;
    height: auto;
    display: block;
}

.subbannertitle {
    width: 100%;
    height: 50px;
    display: inline-block;
    background: url('images/subbannertitlebg.png') repeat-x top left;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.subbannertitle h1 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 25px;
    font-weight: normal;
    color: #433109;
    text-transform: uppercase;
    margin-top: 11px;
}

.subbannertitle h2 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 25px;
    font-weight: normal;
    color: #433109;
    text-transform: uppercase;
    margin-top: 11px;
}

.subbannertitle h3 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 20px;
    color: #433109;
}

.subbannerlink {
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 100;
}

.subbannerlink a {
    display: inline-block;
    background: url('images/subbannerlinkbg.png') repeat;
    padding: 8px 15px 8px 15px;
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    color: #FFF;
    text-decoration: none;
}

.subbannerlink a:hover {
    color: #CCC;
}

#homecopycontainer {
    margin-top: 40px;
}

#homevideo {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

#homevideo img {
    max-width: 100%;
    height: auto;
}

#homecopy h1 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 22px;
    font-weight: 500;
    color: #d0c0a9;
    margin-bottom: 15px;
}

#homecopy p {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 14px;
    font-weight: 300;
    color: #2a2a2a;
    line-height: 22px;
}

.designstudio {
    line-height: 32px;
    margin-top: 25px !important;
    margin-bottom: 6px !important;
    background: url('images/dashedborder.png') repeat-x 0px 16px;
    text-align: center;
}

.designstudioheading h2 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 25px;
    font-weight: 500;
    text-transform: uppercase;
    color: #2a2a2a;
    background-color: #FFF;
    padding-right: 15px !important;
    padding-left: 15px !important;
    display: inline-block
}

#headercontainer {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #FFF;
}

#footercontainer {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #FFF;
}

.HomePageForm #footercontainer {
    max-width: 1220px;
    background-color: #FFF;
    margin: 0 auto;
}

#footercontent {
    padding-bottom: 25px;
    margin-top: 40px;
}

.footercolumn {
    padding-left: 10px;
}

#footerlogo {
    margin-top: 15px;
}

#footerlogo img {
    max-width: 100%;
    height: auto;
}

.socialmedia {
    padding-top: 10px;
    padding-bottom: 15px;
}

.socialmedia li {
    list-style: none;
    display: inline;
    margin-right: 3px;
}

.socialmedia li a {
    color: #675b4d;
}

.socialmedia li a:hover {
    color: #d0c0a9;
}

.footercolumn h1 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 17px;
    text-transform: uppercase;
    color: #d0c0a9;
    padding-bottom: 15px;
    padding-top: 10px;
}

.footercolumn h3 {
    /* font-family: 'Bebas', arial, sans-serif; */
    font-size: 17px;
    text-transform: uppercase;
    color: #d0c0a9;
    padding-bottom: 15px;
    padding-top: 10px;
}

.footercolumn li {
    list-style: none;
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 13px;
    line-height: 18px;
}

.footercolumn li a {
    color: #202020;
    text-decoration: none;
}

.footercolumn li a:hover {
    text-decoration: underline;
}

.footercolumn p {
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 13px;
    line-height: 16px;
    color: #202020;
}

.footercolumn a {
    color: #202020;
    text-decoration: none;
}

.footercolumn a:hover {
    text-decoration: underline;
}

#copyright {
    padding-top: 15px;
    padding-bottom: 20px;
}

#copyright p {
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 12px;
    color: #202020;
}

#copyright a {
    color: #202020;
    text-decoration: none;
}

#copyright a:hover {
    text-decoration: underline;
}

#seocopy {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 20px;
}

#seocopy a {
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 12px;
    color: #202020;
    text-decoration: none;
}

#seocopy a:hover {
    text-decoration: underline;
}

#seocontentbox {
    max-width: 100%;
    border: 1px solid #d0c0a9;
    background-color: #FFF;
    padding: 15px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 15px;
}

#seocontentbox p {
    /* font-family: 'Playfair Display', arial, sans-serif; */
    font-size: 11px;
    line-height: 18px;
    color: #202020;
}

#scrolldiv {
    display: none;
}

.custominputwidth {
    width: 5% !important;
}

.mfp-bottom-bar {

    display: none;
}

.bannerimage img {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

.popup-gallery p {
    text-align: center;
}

#joinmailrecap {
    float: right;
    margin: -10px 0 0 0;
}

.g-recaptcha {
    display: block !important;
}

#popuprecap {
    margin: 0 0 0 181px;
    position: absolute;
}


@media screen and (max-width: 400px) {

    #logo {
        margin-bottom: 0;
    }

    #searchbox {
        margin-top: 15px;
    }

    #promotionsbannerchair {
        display: none;
    }

    #promotionsbanner p {
        font-size: 20px;
    }

    .subbannertitle {
        position: static;
    }

    .subbannertitle h2 {
        font-size: 16px;
    }

    .subbannerlink {
        display: none;
    }

    #homevideo {
        margin-right: 0;
    }

    .footercolumn {
        padding-left: 0;
    }

    .custominputwidth {
        width: 10% !important;
    }
}


@media screen and (max-width: 768px) {

    #popuprecap {
        display: none;
    }

    .mfp-bg {
        display: none;
    }

    .wrapperJoinEmail {
        display: none;
    }
}

@media screen and (min-width: 401px) and (max-width: 767px) {

    #logo {
        margin-bottom: 0;
    }

    #searchbox {
        margin-top: 15px;
    }

    #promotionsbannerchair {
        display: none;
    }

    .custominputwidth {
        width: 8% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 900px) {

    #mainnav ul {
        padding-left: 0;
    }

    #mainnav ul li a {
        padding-left: 7px;
        padding-right: 7px;
    }

    #mainnav ul li {
        font-size: 20px;
    }

    #mainnav li:hover li a {
        left: 0;
    }

    #promotionsbannerchair {
        display: none;
    }
}

@media screen and (min-width: 901px) and (max-width: 1200px) {

    #mainnav ul {
        padding-left: 0;
    }

    #mainnav ul li a {
        padding-left: 12px;
        padding-right: 12px;
    }

    #mainnav ul li {
        font-size: 20px;
    }

    #mainnav li:hover li a {
        left: 0;
    }

    #promotionsbannerchair {
        display: none;
    }
}

@media screen and (min-width: 1350px) {

    #scrolldiv {
        display: block;
    }

    #scrolldiv a {
        /* font-family: 'Playfair Display', arial, sans-serif; */
        font-size: 14px;
        font-weight: normal;
    }

    .scrolltotop {
        width: 30px;
        height: 30px;
        padding: 10px;
        text-align: center;
        color: #cfcfcf;
        text-decoration: none;
        position: fixed;
        bottom: 30px;
        right: 20px;
        display: none;
    }

    .scrolltotop:hover {
        color: #a2a2a2;
        text-decoration: none;
    }
}

@media print {

    .no-print,
    .no-print * {
        display: none !important;
    }
}

/***********************************************************************************
 * END HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/

/* Join Email Popup */

div.pp_default .pp_close {
    top: 33px !important;
    left: 50px !important;
    margin-right: 0px !important
}

#joinemailoverlay {
    width: 575px;
    text-align: center;
    margin: 0 auto;
    border: 30px solid #1E1E1E;
    background-image: url('images/PopUpImage.jpg');
    background-repeat: no-repeat;
}

#joinemailoverlayform {
    width: 480px;
    margin: 50px auto 0 auto;
    padding-bottom: 110px;
}

#joinemailoverlayform input {
    height: 20px;
    line-height: 20px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-style: italic;
    color: #a6a6a6;
    border: 1px solid #d7d7d7;
    padding: 3px 3px 3px 6px;
    margin-top: 1px;
    margin-bottom: 5px;

    position: relative;
    top: 75px;
    left: -62px;
    width: 310px;
}

#joinemailoverlayformsubmit {
    width: 120px;
    height: 28px;
    margin: 15px auto 0 auto;
}

.JoinEmailButtonInput {
    background: linear-gradient(#627921, #8aa73c) no-repeat fixed;
    width: 140px !important;
    text-transform: uppercase;
    color: #fff !important;
    text-align: center;
    line-height: 15px !important;
    height: 28px !important;
    margin-top: 0 !important;
    position: relative !important;
    top: 42px !important;
    left: 176px !important;
    cursor: pointer !important;
    opacity: 0 !important;
}

.JoinEmailAddressInput {
    float: left;
    margin-top: 16px !important;
    margin-left: 50px;
}

.inputTextEmail {
    width: 286px;
    height: 16px;
    padding: 10px;
    float: left;
}

.wrapperJoinEmail {
    width: 652px;
    background: #1E1E1E;
    border: 25px solid #000000;
    margin: 100px auto;
    position: relative;
}

.containerJoinemail {
    width: 550px;
    margin: 30px auto;
    text-align: center;
}

.inputcontainer {
    width: 438px;
    margin: 0 auto;
}

.joinEmailpara1 {
    font-family: 'Times New Roman', Times, serif;
    margin-bottom: 0px;
    font-size: 40px;
}

.joinEmailpara2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 33px;
}

.joinEmailpara3 {
    color: #8aa73c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin: 25px auto 15px auto !important;
}

.joinEmailpara4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin: 35px auto 15px;
}

.btnclose {
    position: absolute;
    top: 10px;
    right: 10px;
}

.mfp-close-btn-in .mfp-close {
    color: #FFF !important;
}

div.pp_default .pp_close {
    opacity: 0 !important;
}

/* End Join Email Popup */

@media screen and (max-width: 768px) {
    .pp_overlay {
        display: none !important;
    }

    .pp_content_container {
        display: none !important;
    }
}

/*terms.inc*/

.terms-text {
    margin-top: 20px;
}

.terms-text p {
    margin: 20px 0 !important;
}

/*  79582 */
#copyright p,
#seocopy a,
#accountnav ul li,
#mainnav li:hover li {
    font-size: 16px;
}
#mainnav ul li a {
    padding-left: 17px;
    padding-right: 17px;
}

#subnav li,
#searchboxleft input,
#accountnav li:hover li,
.pagination  {
    font-size: 14px;
}

.ItemBrowserPageContainer p, 
.ItemInformationContainer p,
.AttributeFilterDiv ul,
#categorynav li {
    font-size: 16px !important;
}

.contactform p,
#staticpagecontent,
.footercolumn li,
.SeoPageBody,
#seocontentbox p {
    font-size: 16px;
    line-height: 1.5;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
    #mainnav ul li {
        font-size: 14px;
    }

    #mainnav ul li a {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
    #mainnav ul li {
        font-size: 14px;
    }
    #mainnav ul li a {
        padding-left: 4px;
        padding-right: 4px;
    }
}

/* 79582 */
h1,
h2 {
    font-family: 'Bebas', sans-serif !important;
}

/* Designer Pages */

#designers-lp-hero {
    position: relative;
}

#designers-lp-hero img {
    width: 100%;
    height: auto;
    display: block;
    opacity: 0.2;
}

#designers-lp-hero > div {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
}

#designers-lp-hero > div h1 {
    font-size: 32px;
    margin-bottom: 30px;
    font-weight: 600;
}

#designers-lp-hero > div p {
    font-size: 18px;
    line-height: 28px;
    padding: 0 30px;
}

#designers-lp-hero > div a {
    color: #000;
    text-decoration: underline;
}

.designers-lp h2 {
    margin-bottom: 10px;
}

.designers-lp ul {
    margin: 0;
    padding: 0;
}

.designers-lp li {
    list-style: none;
    line-height: 32px;
    font-size: 20px;
}

.designers-lp li a {
    color: #000;
    text-decoration: underline;
}

@media screen and (max-width: 767px) {
    #designers-lp-hero > div {
        position: static;
        transform: none;
        text-align: left;
        margin-top: 30px;
        width: auto;
        padding: 0 20px;
    }

    #designers-lp-hero > div p {
        padding: 0;
    }

    #designers-lp-hero img {
        opacity: 1;
    }
}

/* End Designer Pages */

/* Dynamic Designer Results */

.designer-list-heading {
    margin: 0;
    padding-top: 0;
    padding-bottom: 5px;
    background-color: transparent;
    font-size: 24px;
    color: #000;
    font-weight: 700;
    padding-left: 0;
}

.designers-container .clear {
    clear: none !important;
    display: none !important;
}

.designers-container .address {
    font-size: 16px;
    margin: 5px 0 10px;
    font-weight: 400;
}

.designers-container .desc {
    font-size: 16px;
}

.designers-container .ViewProfileLink,
.designers-container .designer-email,
.designers-container .designer-location,
.designers-container .designer-phone {
    display: none !important;
}

.designers-container .designer-list-block {
    width: 16% !important;
    margin: 25px 0 0;
    display: inline-block;
    clear: none;
    border-bottom: none;
    vertical-align: top;
    padding: 0;
    box-sizing: border-box;
}

.designer-list-description h2 {
    margin-top: 5px;
}

.designer-list-description h2,
.designer-list-description p {
    padding-left: 10px;
    margin-bottom: 5px;
}

.designer-list-description,
.designer-list-image {
    width: 100% !important;
}

.designer-list-description h2 a {
    font-size: 17px;
    font-weight: 700 !important;
    font-family: inherit;
}

.designer-list-description p {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

.designer-list-info {
    display: none;
}

@media screen and (max-width:1025px) {
    .designers-container .designer-list-block {
        width: 24% !important;
    }
}

@media screen and (max-width:768px) {
    .designers-container .designer-list-block {
        width: 49% !important;
    }
}

/* End Dynamic Designer Results */